a:link {
	text-decoration: none;
; color: #333333
}

a:visited {
	text-decoration: none;
; color: #333333
}

a:hover {
	text-decoration: none;
; color: #7d6120
}

a:active {
	text-decoration: none;
; color: #999999
}
td {
	SCROLLBAR-SHADOW-COLOR: #eeeeee; 
	SCROLLBAR-ARROW-COLOR: #7d6120; 
	SCROLLBAR-TRACK-COLOR: #dddddd; 
	SCROLLBAR-BASE-COLOR: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
td.article {
	
	font-size: 10pt;
	padding-bottom: 0px;
	padding-top: 0px;
	vertical-align: top;
	width: 100%;
}

/*#### SoW Styles ####*/
td.articlehead {
	background-color: #006666;
	color: #FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 80%;
}
td.articlehead {
	background-color: #999999;
	color: #FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 80%;
}
td.article {
	font-size: small;
	font-weight: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 80%;
}

td.articleheaddescription{
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

td.listing {
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
}

td.subhead {
	background-color: #999999;
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	width: 15%;
}

.footnav {
	font-size: 9px;
; color: #333333; border: black
; background-color: #FFFFFF
}

.ieleiar {
	cursor: default;
	position: absolute;
	visibility: hidden;
	z-index: 100;
}

.item {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	line-height: 180%;
}


.watermark{
	background: White url(images/watermark.jpg) repeat-y;
	padding-left: 5px;
	}
.navbar{ border-bottom: 1px solid #CCCCCC; }.table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; color: #455E7C; border: #96641f double; left: 0px; clip:   rect(   ); background-repeat: repeat-x; background-color: #EBEDF1}


body { color: #333333; background-color: #CCCCCC; font-weight: normal}.topline {  border-color: #000000 black black}
.cellbackground {  background-image: url(images/yarragroupwatermark.jpg); text-align: justify}
.peppincontent {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: normal; color: #455E7C; background-color: #EBEDF1}
.topline {  border-style: groove; border-top-width: thick}
.pagetitle {  font-family: "Times New Roman", Times, serif; font-size: 24px; color: #5a5b5d; background-color: #FFFFFF; clip:   rect(   ); font-weight: bold; padding-left: 5px; padding-top: 5px}
.leftbar {  background-color: #005A9C}
.topbanner {  background-color: #FFFFFF; background-image: url(images/montage.jpg); background-repeat: no-repeat}
.centertext {  vertical-align: top}
.contentformat {  text-align: justify; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-size: 12px; background-color: #FFFFFF; background-image: url(images/watermark.jpg); background-repeat: repeat-y; padding-right: 5px; padding-left: 5px}
.menubar {  background-color: #005A9C}


body { 
	SCROLLBAR-SHADOW-COLOR: #eeeeee; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #005a9b; 
	SCROLLBAR-BASE-COLOR: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
 } 
div { 
	SCROLLBAR-SHADOW-COLOR: #eeeeee; 
	SCROLLBAR-ARROW-COLOR: #7d6120; 
	SCROLLBAR-TRACK-COLOR: #dddddd; 
	SCROLLBAR-BASE-COLOR: #cccccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
 } 
.halfmontage {
	background-color: #FFFFFF;
	background-image: url(images/montage_short.jpg);
}
